@import "//css.rabota.com.ua/js/chosen_v0.12.1/chosen.min.css";

.chzn-container {
	font-size: 14px;
	font-family: Arial;
	vertical-align: baseline;
}

.chzn-container-single .chzn-single {
	background: white;
	background-image: none;
	filter: none;
	border: 1px solid #d8dde1;
	color: #5B5B5B;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	padding: 0px 2px 0px 2px;
	-webkit-box-shadow: inset 0 1px 1px rgba(58,76,86,0.25);
	-moz-box-shadow: inset 0 1px 1px rgba(58,76,86,0.25);
	box-shadow: inset 0 1px 1px rgba(58,76,86,0.25);
	font-family: Arial;
	font-size: 14px;
	height: auto;
	line-height: 20px;
}

.chzn-container-single .chzn-single span {
	margin-right: 20px;
}

.chzn-container-single .chzn-single div {
	width: 30px;
}

.chzn-container-single .chzn-single div b {
	background: transparent url(https://images.cf-rabota.com.ua/2013/06/drop2.png) no-repeat 50% 50%;
}

.chzn-container-single .chzn-single:hover {
	border-color: #ff9d00;
	-webkit-box-shadow: inset 0 1px 1px rgba(255,157,0,0.25),0 1px 0 rgba(255,157,0,0.5);
	-moz-box-shadow: inset 0 1px 1px rgba(255,157,0,0.25),0 1px 0 rgba(255,157,0,0.5);
	box-shadow: inset 0 1px 1px rgba(255,157,0,0.25),0 1px 0 rgba(255,157,0,0.5);
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
	outline: none;
}

.chzn-container-single.chzn-container-active .chzn-single, .chzn-container-single.chzn-container-active .chzn-single:hover {
	border: 1px solid #d8dde1;
	-webkit-box-shadow: inset 0 1px 1px rgba(58,76,86,0.25);
	-moz-box-shadow: inset 0 1px 1px rgba(58,76,86,0.25);
	box-shadow: inset 0 1px 1px rgba(58,76,86,0.25);
	background: white;
	background-image: none;
	filter: none;
}

.chzn-container-single.chzn-container-active .chzn-single div b, .chzn-container-single.chzn-container-active .chzn-single:hover div b {
	background: transparent url(https://images.cf-rabota.com.ua/2013/06/drop2.png) no-repeat 50% 50%;
}

.chzn-container-single .chzn-drop {
	margin-top: 2px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.chzn-container-single .chzn-drop .chzn-search {
	padding: 0;
}

.chzn-container-single .chzn-drop .chzn-search input {
	margin: 0;
	padding: 0px 24px 0px 2px;
	height: 22px;
	background: #fff url(https://images.cf-rabota.com.ua/2013/06/magnifier.png) no-repeat 100% 50%;
}

.chzn-container .chzn-results {
	padding: 0;
	margin: 0;
	border: 1px solid #d8dde1;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: 0 1px 1px rgba(237,237,237,0.5);
	-moz-box-shadow: 0 1px 1px rgba(237,237,237,0.5);
	box-shadow: 0 1px 1px rgba(237,237,237,0.5);
	max-height: 258px;
}

.chzn-container .chzn-results li {
	font-weight: bold;
	color: #33454d;
	line-height: 22px;
	background-image: none;
}

.chzn-container .chzn-results li.highlighted {
	background: #f0f1f4;
	color: #33454d;
	background-image: none;
	filter: none;
}

.chzn-container .chzn-results li.disabled-result {
	color: #33454d;
}

.chzn-container .chzn-results li.no-results {
	background: #f0f1f4;
}

.chzn-container .chzn-results li.group-result {
	color: #8f969b;
	font-weight: normal;
}

.chzn-container .chzn-results li em {
	background: transparent;
	font-style: normal;
	font-weight: normal;
}
